Subject: bug#1476: 23.0.60; spelling of (un)writeable should be (un)writable

From: Jason Rumney <[email-masked]>
Date: Wed, 03 Dec 2008 22:13:00 +0800

Drew Adams wrote:
> English has no equivalent of l'Academie Francaise, and that includes the OED.
>   

I'd sooner believe the OED's opinion on spelling than Drew Adams's.